<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/layout_liveiew_titlebar02" />
    <RelativeLayout android:background="@color/global_background" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:id="@id/searchBar" android:background="@drawable/common_search_left" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="6.0dip">
                <EditText android:textSize="18.0dip" android:textColor="@color/common_black_80" android:textColorHint="@color/common_login_hint" android:gravity="center|left" android:id="@id/key" android:background="@color/transparent" android:paddingLeft="8.0dip" android:layout_width="0.0dip" android:layout_height="fill_parent" android:hint="@string/input_friend_name" android:maxLines="1" android:singleLine="true" android:maxLength="20" android:layout_weight="1.0" android:textCursorDrawable="@null" />
                <Button android:layout_gravity="center" android:id="@id/search" android:background="@drawable/search_selector" android:layout_width="56.0dip" android:layout_height="40.0dip" />
            </LinearLayout>
            <ListView android:id="@id/listview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@color/transparent" android:cacheColorHint="@color/transparent" android:divider="@null" android:dividerHeight="0.0dip" android:layout_above="@id/tv_worth_to_attention" android:layout_below="@id/searchBar" />
            <TextView android:textSize="20.0dip" android:textColor="@color/sns_picture_splitter_bg" android:gravity="center" android:id="@id/tv_worth_to_attention" android:background="@drawable/sns_worth_attention_bottom_selector" android:paddingRight="15.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="50.0dip" android:text="@string/worth_attention" android:drawableRight="@drawable/sns_worth_attention_btn" android:layout_alignParentBottom="true" />
            <TextView android:textSize="15.0dip" android:textColor="@android:color/white" android:gravity="center" android:background="@drawable/waterfall_new_msg_bg" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginTop="3.0dip" />
        </RelativeLayout>
        <RelativeLayout android:gravity="center" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/emptyView" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerInParent="true">
                <ImageView android:id="@id/iv_cloud" android:layout_width="70.0dip" android:layout_height="70.0dip" android:src="@drawable/moji_cloud" />
                <TextView android:textSize="16.0dip" android:textColor="@color/rc_detailcontent" android:gravity="center" android:id="@id/emptyText" android:paddingTop="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:drawablePadding="10.0dip" />
                <TextView android:textSize="16.0dip" android:textColor="@color/rc_detailcontent" android:gravity="center" android:id="@id/emptyTextTwo" android:paddingTop="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:drawablePadding="10.0dip" />
                <TextView android:textSize="17.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/send_blog" android:background="@drawable/send_blog_selector" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="26.0dip" android:text="@string/send_blog" />
            </LinearLayout>
        </RelativeLayout>
        <LinearLayout android:gravity="center" android:id="@id/attention_loadingIV" android:background="@drawable/sns_loading_bg" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <ProgressBar android:gravity="center" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" style="?android:progressBarStyleLarge" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>